/** Recipe View */
body .poster-recipe > div > .img-responsive {
    background-position: center center !important;
    background-size: cover !important;
    background-color: #d8d8d8;
    background-repeat: no-repeat;
}
@media only screen and (min-width: 360px) and (max-width: 1024px) {
    body .single-recipe .poster-recipe .img-responsive {
        background-position: left -190px top !important;
    }
}
.single-recipe .recipe-data .data-block.toggle-view {
    height: auto !important;
}
.single-recipe .recipe-data .data-block.toggle-view .description-text {
    height: auto !important;
    padding-bottom: 20px;
}
.breadcrumbs {
    padding-top: 0px !important;
    margin-bottom: 0px;
    background-color:    transparent;
}

.recipe-details {
    margin-top: 20px;
}

@media screen and (min-width: 1025px) {
    .recipe-details {
        padding: 0;
        margin-top: 0;
    }
}
/* LN */
.title-wrapper {
    width: 67% !important;
}
.title-wrapper h1 {
    float: left;
}
.rate-wrapper {
    width: 40% !important;
    float: right;
    margin-top: 12px;
    margin-bottom: 10px;
    text-align: right !important;
}
@media screen and (max-width: 1024px) {
    .rate-wrapper {
        width: 100% !important;
        float: left;
        text-align: left !important;
    }
}
/* LN ~1040 */
.poster-column #poster-img-responsive {
    background-size: cover !important;
    background-position: center !important;
}

/* LN ~1080 */
.recipe-toolbar {
    margin-bottom: 20px;
    padding: 30px !important;
}
.recipe-toolbar > ul {
    margin-bottom: 0;
}
.recipe-toolbar-rating {
    float: left;
}
.recipe-toolbar-action {
    float: right;
}
.recipe-toolbar-action:after {
    clear: both;
}
.recipe-toolbar-element > li {
    display: inline-block;
}
.recipe-toolbar-element > li > span,
.recipe-toolbar-element > li > a {
    font: 18px "proxima nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    color: #959595;
    font-weight: 300;
    cursor: pointer;
}
.recipe-toolbar-rating.recipe-toolbar-element > li > span > span,
.recipe-toolbar-rating.recipe-toolbar-element > li > a > span {
    position: relative;
    top: 2px;
}
.recipe-toolbar-action.recipe-toolbar-element > li > span > span,
.recipe-toolbar-action.recipe-toolbar-element > li > a > span {
    position: relative;
    bottom: 2px;
    margin: 0 3px 0 17px;
}

.recipe-toolbar-action.recipe-toolbar-element > li > span:hover,
.recipe-toolbar-action.recipe-toolbar-element > li > a:hover,
.recipe-toolbar-action.recipe-toolbar-element > li > span:hover i,
.recipe-toolbar-action.recipe-toolbar-element > li > a:hover i {
    color: #FFA700;
}
.recipe-toolbar-action.recipe-toolbar-element > li > span:focus,
.recipe-toolbar-action.recipe-toolbar-element > li > a:focus {
    text-decoration: none;
}
.recipe-toolbar-rating-rate > span {
    float: left;
    margin-top: 0;
    position: relative;
    top: 2px;
}
.recipe-toolbar-rating-rate > .rating-active,
.recipe-toolbar-rating-rate > .rating-animate {
    font-size: 26px;
    float: left;
    height: 0;
    line-height: 1;
    margin-left: 7px;
}
.recipe-toolbar-action-icon {
    font-size: 24px;
    color: rgb(255, 167, 0);
    position: relative;
    top: 1px;
}
.recipe-toolbar-action-share, .recipe-toolbar-action-flag {
    position: relative;
}
.flag-dropdown {
    width: 200px;
    height: 190px;
    margin: 0 0;
    padding: 0 0;
    left: -60px;
    border: none;
    border-radius: 4px;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
}
.flag-dropdown p {
    margin: 20px;
    line-height: normal;
    font-size: 18px;
}
.flag-dropdown a {
    justify-content: center;
    display: flex;
    background-color: #ff8b01;
    margin: 0px 20px;
    color: #ffffff;
    border-radius: 6px;
    padding: 9px 0px;
}
@media (max-width: 1024px) {
    .flag-dropdown {
        left: -100px;
    }
}
@media (max-width: 640px) {
    .flag-dropdown {
        left: -110px;
    }
}
.recipe-toolbar-action-share-dropdown {
    position: relative;
    bottom: -1px;
}
.recipe-toolbar-action-share .dropdown-menu {
    min-width: 80px;
    left: 15%;
    text-align: center;
}
.recipe-toolbar-action-share .dropdown-menu > .dropdown-item:first-child i {
    margin-top: 17px;
}
.recipe-toolbar-action-share .dropdown-menu > .dropdown-item:hover i {
    color: #FFA700;
}
.recipe-toolbar-action-share .dropdown-item {
    cursor: pointer;
}
.recipe-toolbar-action-share .dropdown-item > i {
    font-size: 32px;
    transition: all 0.3s ease 0s;
    display: block;
    margin-bottom: 17px;
}
.recipe-toolbar-action-share .dropdown-item .fa-facebook-square {
    color: #3b5998;
}
.recipe-toolbar-action-share .dropdown-item .fa-twitter-square {
    color: #00aced;
}
.recipe-toolbar-action-share .dropdown-item .fa-pinterest {
    color: #cb2027;
}
.recipe-toolbar-action-share .dropdown-item .fa-envelope-square {
    color: #398aa8;
}
@media only screen and (max-width: 40.063em) {
    .recipe-toolbar {
        padding: 20px 5px !important;
    }
    .recipe-toolbar-rating {
        text-align: center;
        margin-bottom: 15px !important;
        float: none;
    }
    .recipe-toolbar-action {
        float: none;
        text-align: center;
    }
    .recipe-toolbar-action.recipe-toolbar-element > li > span > span {
        margin: 0 0px;
    }
    .recipe-toolbar-action.recipe-toolbar-element > li > a > span {
        margin-left: 10px;
        margin-right: 0px;
    }
    .poster-column #poster-img-responsive {
        width: 100%;
        height: 240px !important;
    }
    .title-wrapper {
        width: 100% !important;
    }
}
/* LN 1388 - Facebook Comments */
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    min-width: 100% !important;
    width: 100% !important;
}
/** Recipe View - shared */
@media only screen and (min-width: 767px) {
    .inner-dat {
        min-height: 320px !important;
    }
}
@media only screen and (max-width: 767px) {
    .inner-dat {
        left: 0 !important;
        right: 0 !important;
    }
    .single-recipe .poster-recipe .poster, .single-recipe .poster-recipe .img-responsive {
        height: auto !important;
    }
    .small-height-size .inner-dat {
        min-height: 120px !important;
    }
    .single-recipe .poster-recipe .biography-wrapper{
        height:auto;
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px
    }
    .single-recipe .poster-recipe .biography-wrapper .inner-dat{
        position:relative
    }
}